{% extends 'base.html.twig' %}

{% block title %}Editer des produits{% endblock %}

{% block body %}
<div class="formulaire">
    <h2>Editer des produits</h2>

    {{ include('products/_form.html.twig', {'button_label': 'Modifier'}) }}

    <a class="product-a" href="{{ path('app_products_index') }}">Retour vers la liste</a>

    {{ include('products/_delete_form.html.twig') }}
</div>
{% endblock %}
